<?xml version='1.0'?>

<reference anchor='RFC1549'>

<front>
<title abbrev='HDLC Framing'>PPP in HDLC Framing</title>
<author initials='W.' surname='Simpson' fullname='William Allen Simpson'>
<organization>Daydreamer, Computer Systems Consulting Services</organization>
<address>
<postal>
<street>1384 Fontaine</street>
<city>Madison Heights</city>
<region>MI</region>
<code>48071</code>
<country>US</country></postal>
<email>Bill.Simpson@um.cc.umich.edu</email></address></author>
<date month='December' year='1993' />
<abstract>
<t>The Point-to-Point Protocol (PPP)provides a standard method for transporting multi-protocol datagrams over point-to-point links.</t>
<t>This document describes the use of HDLC for framing PPP encapsulated packets. This document is the product of the Point-to-Point Protocol Working Group of the Internet Engineering Task Force (IETF). Comments should be submitted to the ietf-ppp@ucdavis.edu mailing
   list.</t></abstract></front>

<seriesInfo name='RFC' value='1549' />
</reference>
